<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:enterFadeDuration="@integer/selector_duration"
    android:exitFadeDuration="@integer/selector_duration"
    >
    <!--
     矩形
     全局按钮 如：当前主题皮肤下的，各种Item
     主背景色 显示在上，按下色在下
     无圆角
     无边框线
     -->
    <item android:state_pressed="false">
        <shape android:shape="rectangle">
            <stroke android:width="@dimen/ui_dimen_stroke" android:color="@color/uiBackgroundPrimary" />
            <solid android:color="@color/uiBackgroundPrimary" />
            <corners android:radius="0dip" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <stroke android:width="@dimen/ui_dimen_stroke" android:color="@color/uiBackgroundPrimaryAbove" />
            <solid android:color="@color/uiBackgroundPrimaryAbove" />
            <corners android:radius="0dip" />
        </shape>
    </item>

</selector>